std::time_base(3)

NAME
std::time_base -

SYNOPSIS

Inherited by time_get.

Detailed Description

This class provides an enum representing different orderings of day, month, and year.

Definition at line 2674 of file locale_facets.h.

  Public Types
enum dateorder { no_order, dmy, mdy, ymd, ydm }
dmy
mdy
no_order
ydm
ymd

Author

Generated automatically by Doxygen for libstdc++ from the source code.